
@media all and (min-width: 480px) and (max-width: 991px) {
	.nav-justified { float:left !important;}
	
	.exposed_blocks {width:470px;}
	
	.flickr-widget .flickr-list li, .dribbble-widget .dribbble-list li {width:auto;}
}

@media all and (max-width: 515px) {
	
	.exposed_blocks {width:235px;}
	
}

@media all and (max-width: 1024px) {
	.navbar-collapse.collapse {display:none !important;}
	.navbar-toggle {margin-top:-85px;display:block !important;}
	.nav-justified {float:none !important;width:100% !important;margin: 0 0 0 0px;height:auto !important;max-height:none !important;}
	.nav-justified > li {float:none;border-bottom:solid 1px #777777;}
	.nav-justified > li > a {text-align:left;margin:5px 35px 5px 0;}
	.navbar-collapse 
	{
		position: relative;
		background: #333333;
		padding: 0px 0;
		margin: 0px -15px;
		max-height:auto;
	}
	.nav-justified > li .ddl-menu {display:block;}
	.nav-justified .sub-menu {position:relative;top:0px;}
	.nav-justified > li.sub-menu_nav:hover .sub-menu, .sub-menu:hover {display:none;}
}
@media all and (max-width: 480px) {
	.logo img {max-width:200px;width:200px;}
	.navbar-toggle {margin-top:-56px;}
}
@media (max-width: 992px) {
	.col-md-1,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-10,
	.col-md-11,
	.col-md-12{
		margin-bottom:40px;
	}
	.col-md-1:last-child, .header-row .col-md-1,
	.col-md-2:last-child, .header-row .col-md-2,
	.col-md-3:last-child, .header-row .col-md-3,
	.col-md-4:last-child, .header-row .col-md-4,
	.col-md-5:last-child, .header-row .col-md-5,
	.col-md-6:last-child, .header-row .col-md-6,
	.col-md-7:last-child, .header-row .col-md-7,
	.col-md-8:last-child, .header-row .col-md-8,
	.col-md-9:last-child, .header-row .col-md-9,
	.col-md-10:last-child, .header-row .col-md-10,
	.col-md-11:last-child, .header-row .col-md-11,
	.col-md-12:last-child, .header-row .col-md-12 {margin-bottom:0px;}
}